<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Jason Winokur (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Leaderhead art path information -->
<Civ4ArtDefines xmlns="x-schema:CIV4ArtDefinesSchema.xml">
	<LeaderheadArtInfos>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_HUAYNA_CAPAC</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,5,2</Button>
			<NIF>art/LeaderHeads/Huayna_Capac/huayna_capac.nif</NIF>
			<KFM>art/LeaderHeads/Huayna_Capac/huayna_capac.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/Huayna_Capac/huayna_capac_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_CUNHAMBEBE</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,3,4</Button>
			<NIF>Art/LeaderHeads/Cunhambebe/Cunhambebe.nif</NIF>
			<KFM>Art/LeaderHeads/Cunhambebe/Cunhambebe.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/Cunhambebe/Cunhambebe_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_MONTEZUMA</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,5,3</Button>
			<NIF>art/LeaderHeads/Montezuma/montezuma.nif</NIF>
			<KFM>art/LeaderHeads/Montezuma/montezuma.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/Montezuma/montezuma_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_WASHINGTON</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,4,2</Button>
			<NIF>art/LeaderHeads/George_Washington/george_washington.nif</NIF>
			<KFM>art/LeaderHeads/George_Washington/george_washington.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/George_Washington/George_Washington_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_SITTING_BULL</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,8,3</Button>
			<NIF>art/LeaderHeads/Sitting Bull/Sitting Bull.nif</NIF>
			<KFM>art/LeaderHeads/Sitting Bull/Sitting Bull.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/Sitting Bull/Sitting Bull_02_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_OCONOSTOTA</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,3,2</Button>
			<NIF>art/LeaderHeads/Cunne_Shote/Cunne_Shote.nif</NIF>
			<KFM>art/LeaderHeads/Cunne_Shote/Cunne_Shote.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/Cunne_Shote/Cunne_Shote_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_MANGAS_COLORADAS</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,2,2</Button>
			<NIF>art/LeaderHeads/Cochise/Cochise.nif</NIF>
			<KFM>art/LeaderHeads/Cochise/Cochise.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/Cochise/Cochise_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_LOGAN</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,1,4</Button>
			<NIF>art/LeaderHeads/Tachnechobrus/Tachnechobrus.nif</NIF>
			<KFM>art/LeaderHeads/Tachnechobrus/Tachnechobrus.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/Tachnechobrus/Tachnechobrus_Background.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_AGUEYBANA</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,1,2</Button>
			<NIF>art/LeaderHeads/Arawak/Arawak.nif</NIF>
			<KFM>art/LeaderHeads/Arawak/Arawak.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/Arawak/Arawak_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_PACAL</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,3,14</Button>
			<NIF>art/LeaderHeads/Pacal/Pacal.nif</NIF>
			<KFM>art/LeaderHeads/Pacal/Pacal.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/Pacal/Pacal_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ADAMS</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,6,2</Button>
			<NIF>art/LeaderHeads/John_Adams/John_Adams.nif</NIF>
			<KFM>art/LeaderHeads/John_Adams/John_Adams.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/John_Adams/John_Adams_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_BOLIVAR</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,4,14</Button>
			<NIF>art/LeaderHeads/Simon_Bolivar/bolivar.nif</NIF>
			<KFM>art/LeaderHeads/Simon_Bolivar/alexander.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/Simon_Bolivar/Bolivar_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_SAN_MARTIN</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,7,2</Button>
			<NIF>Art/LeaderHeads/Jose_SanMartin/Jose_SanMartin.nif</NIF>
			<KFM>Art/LeaderHeads/Jose_SanMartin/Jose_SanMartin.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/Jose_SanMartin/Jose_SanMartin_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_CHAMPLAIN</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,6,3</Button>
			<NIF>art/LeaderHeads/Samuel_de_Champlain/Samuel_de_Champlain.nif</NIF>
			<KFM>art/LeaderHeads/Samuel_de_Champlain/Samuel_de_Champlain.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/Samuel_de_Champlain/Samuel_de_Champlain_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_STUYVESANT</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,4,4</Button>
			<NIF>Art/LeaderHeads/Stuyvesant/Stuyvesant.nif</NIF>
			<KFM>Art/LeaderHeads/Stuyvesant/Stuyvesant.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/Stuyvesant/Stuyvesant_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_FRONTENAC</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,4,3</Button>
			<NIF>art/Leaderheads/Louis_de_Frontenac/Louis_de_Frontenac.nif</NIF>
			<KFM>art/Leaderheads/Louis_de_Frontenac/Louis_de_Frontenac.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/Louis_de_Frontenac/Louis_de_Frontenac_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_DONCK</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,2,4</Button>
			<NIF>art/Leaderheads/VanDerDonck/VanDerDonk.nif</NIF>
			<KFM>art/Leaderheads/VanDerDonck/VanDerDonk.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/VanDerDonck/VanDerDonk_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_HENRY</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,5,14</Button>
			<NIF>Art/Leaderheads/Henry_Aviz/Henry.nif</NIF>
			<KFM>Art/Leaderheads/Henry_Aviz/Henry.kfm</KFM>
			<BackgroundKFM>Art/Leaderheads/Henry_Aviz/Henry_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_SOUSA</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,6,14</Button>
			<NIF>Art/Leaderheads/Martim_de_Sousa/charles.nif</NIF>
			<KFM>Art/Leaderheads/Martim_de_Sousa/peter.kfm</KFM>
			<BackgroundKFM>Art/Leaderheads/Martim_de_Sousa/peter_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ZHENG_CHENGGONG</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,2,14</Button>
			<NIF>Art/LeaderHeads/kublai_khan/kublai_khan.nif</NIF>
			<KFM>Art/LeaderHeads/kublai_khan/kublai_khan.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/kublai_khan/qin_shi_huang_bg.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_CHING</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,1,14</Button>
			<NIF>Art/Leaderheads/Ching/jingu.nif</NIF>
			<KFM>Art/Leaderheads/Ching/Jingu.kfm</KFM>
			<BackgroundKFM>Art/Leaderheads/Yu/Wang_Kon_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ERMAK</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,7,14</Button>
			<NIF>Art/LeaderHeads/Ermak/Ermak.nif</NIF>
			<KFM>Art/LeaderHeads/Ermak/Alexander.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/Ermak/Alexander_bg.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_BARANOV</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,8,14</Button>
			<NIF>Art/LeaderHeads/Baranov/Baranov.nif</NIF>
			<KFM>Art/LeaderHeads/Baranov/Henry.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/Baranov/henry_bg.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_PRINTZ</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,1,15</Button>
			<NIF>Art/leaderheads/Johan_Printz/Printz.nif</NIF>
			<KFM>Art/leaderheads/Johan_Printz/Printz.kfm</KFM>
			<BackgroundKFM>Art/leaderheads/Johan_Printz/charles de gaulle_bg.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_RISING</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,2,15</Button>
			<NIF>Art/leaderheads/Johan_Rising/Rising.nif</NIF>
			<KFM>Art/leaderheads/Johan_Rising/Rising.kfm</KFM>
			<BackgroundKFM>Art/leaderheads/Johan_Rising/VanDerDonk_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_ENGLISH_KING</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,1,3</Button>
			<NIF>art/LeaderHeads/King_English/King_English.nif</NIF>
			<KFM>art/LeaderHeads/King_English/King_English.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/King_English/King_English_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_FRENCH_KING</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,2,3</Button>
			<NIF>art/LeaderHeads/King_French/King_French.nif</NIF>
			<KFM>art/LeaderHeads/King_French/King_French.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/King_French/King_French_Background.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_SPANISH_KING</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,3,3</Button>
			<NIF>art/LeaderHeads/King_Spanish/King_Spanish.nif</NIF>
			<KFM>art/LeaderHeads/King_Spanish/King_Spanish.kfm</KFM>
			<BackgroundKFM>art/LeaderHeads/King_Spanish/King_Spanish_Background.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_DUTCH_KING</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,8,2</Button>
			<NIF>art/LeaderHeads/King_Dutch/King_Dutch.nif</NIF>
			<KFM>art/LeaderHeads/King_Dutch/King_Dutch.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/King_Dutch/King_Dutch_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_CHINESE_KING</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,3,15</Button>
			<NIF>Art/LeaderHeads/Taizong/mao_tse_tung.nif</NIF>
			<KFM>Art/LeaderHeads/Taizong/mao_tse_tung.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/Taizong/mao_tse_tung_bg.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_PORTUGUESE_KING</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,4,15</Button>
			<NIF>Art/Leaderheads/King_Portuguese/John II.nif</NIF>
			<KFM>Art/Leaderheads/King_Portuguese/John II.kfm</KFM>
			<BackgroundKFM>Art/Leaderheads/King_Portuguese/JohnII_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_RUSSIAN_KING</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,5,15</Button>
			<NIF>Art/Leaderheads/Peter_the_Great/peter.nif</NIF>
			<KFM>Art/Leaderheads/Peter_the_Great/peter.kfm</KFM>
			<BackgroundKFM>Art/LeaderHeads/Peter_the_Great/peter_BG.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
		<LeaderheadArtInfo>
			<Type>ART_DEF_LEADER_SWEDISH_KING</Type>
			<Button>,Art/Interface/Buttons/Civilizations/Colonization_Civilizations_Leaders.dds,6,15</Button>
			<NIF>Art/Leaderheads/King_Sweden/peter.nif</NIF>
			<KFM>Art/Leaderheads/King_Sweden/King_English.kfm</KFM>
			<BackgroundKFM>Art/Leaderheads/King_Sweden/peter_bg.kfm</BackgroundKFM>
		</LeaderheadArtInfo>
	</LeaderheadArtInfos>
</Civ4ArtDefines>